summaryrefslogtreecommitdiffstats
path: root/test/scripts
diff options
context:
space:
mode:
Diffstat (limited to 'test/scripts')
-rwxr-xr-xtest/scripts/human_to_size_test.sh2
-rwxr-xr-xtest/scripts/parseopts_test.sh2
2 files changed, 2 insertions, 2 deletions
diff --git a/test/scripts/human_to_size_test.sh b/test/scripts/human_to_size_test.sh
index 63061372..a467f27e 100755
--- a/test/scripts/human_to_size_test.sh
+++ b/test/scripts/human_to_size_test.sh
@@ -10,7 +10,7 @@ if [[ -z $lib || ! -f $lib ]]; then
fi
. "$lib"
-if ! type -t human_to_size >/dev/null; then
+if ! type -t human_to_size &>/dev/null; then
printf 'Bail out! human_to_size function not found\n'
exit 1
fi
diff --git a/test/scripts/parseopts_test.sh b/test/scripts/parseopts_test.sh
index 5ff4bc55..00bdbd85 100755
--- a/test/scripts/parseopts_test.sh
+++ b/test/scripts/parseopts_test.sh
@@ -10,7 +10,7 @@ if [[ -z $lib || ! -f $lib ]]; then
fi
. "$lib"
-if ! type -t parseopts >/dev/null; then
+if ! type -t parseopts &>/dev/null; then
printf 'Bail out! parseopts function not found\n'
exit 1
fi